Games-Risk

Prerequisites

Games-Risk declares the following 59 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::Cmd::Setup0App-Cmd-0.323136.36
Carp0Carp-1.3301127.27
Class::Accessor::Fast0Class-Accessor-0.34118.18
Data::Dump0Data-Dump-1.22118.18
Encode0Encode-2.62127.27
Exporter0Exporter-5.70127.27
Exporter::Lite0Exporter-Lite-0.06136.36
File::Basename0perl0.00
File::Copy0perl0.00
File::HomeDir::PathClass0File-HomeDir-PathClass-1.112060136.36
File::ShareDir::PathClass0File-ShareDir-PathClass-1.112440136.36
File::Spec::Functions0PathTools-3.47124.24
Find::Lib0Find-Lib-1.04130.30
FindBin0perl0.00
Hash::NoRef0Hash-NoRef-0.03115.15
Image::Magick0PerlMagick-6.87106.06
Image::Size0Image-Size-3.232133.33
List::AllUtils0List-AllUtils-0.08133.33
List::MoreUtils0List-MoreUtils-0.33130.30
List::Util0Scalar-List-Utils-1.39124.24
Locale::TextDomain0libintl-perl-1.23106.06
MIME::Base640MIME-Base64-3.14127.27
Module::Pluggable::Object0Module-Pluggable-5.1118.18
Moose0.92Moose-2.1210136.36
Moose::Util::TypeConstraints0Moose-2.1210136.36
MooseX::Aliases0MooseX-Aliases-0.11133.33
MooseX::Has::Sugar0MooseX-Has-Sugar-1.000002136.36
MooseX::POE0MooseX-POE-0.215127.27
MooseX::SemiAffordanceAccessor0MooseX-SemiAffordanceAccessor-0.09133.33
MooseX::Singleton0MooseX-Singleton-0.29133.33
POE0POE-1.364127.27
POE::Kernel0POE-1.364127.27
POE::Loop::Tk0POE-Loop-Tk-1.305127.27
Path::Class0.22Path-Class-0.33130.30
Readonly0Readonly-2.00133.33
Term::ANSIColor0Term-ANSIColor-4.03133.33
Text::Padding0Text-Padding-1.110170133.33
Tk0Tk-804.032115.15
Tk::Action0Tk-Action-1.093390133.33
Tk::Balloon0Tk-804.032115.15
Tk::BrowseEntry0Tk-804.032115.15
Tk::Font0Tk-804.032115.15
Tk::JPEG0Tk-804.032115.15
Tk::PNG0Tk-804.032115.15
Tk::Pane0Tk-804.032115.15
Tk::Pod::Text0Tk-Pod-0.9942115.15
Tk::Role::Dialog1.11238Tk-Role-Dialog-1.112380133.33
Tk::Role::HasWidgets1.112070Tk-Role-HasWidgets-1.112380133.33
Tk::Sugar0Tk-Sugar-1.093190133.33
Tk::TableMatrix0Tk-TableMatrix-1.2390.91
Tk::ToolBar0Tk-ToolBar-0.10121.21
UNIVERSAL::require0UNIVERSAL-require-0.17136.36
YAML::Tiny0YAML-Tiny-1.63136.36
base0base-2.18112.12
constant0constant-1.27130.30
lib0lib-0.63121.21
perl5.010perl0.00
strict0perl0.00
warnings0perl0.00

Games-Risk declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47124.24
IO::Handle0IO-1.25127.27
IPC::Open30perl0.00
Module::Build0.3601Module-Build-0.4206130.30
Test::More0.88Test-Simple-1.001003130.30

Games-Risk declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4206130.30303030303